Budbux - Android - Bug #1475

Cash back filter in rebate
07/18/2019 09:27 AM - Sarina Byanjankar

Status: Verified Start date: 07/18/2019
Priority: Normal Due date:

Assignee: % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

It shows most to least cash back in "least to most" and vice versa.

History

#1 - 07/19/2019 11:01 AM - Anonymous

- Status changed from Open to In Progress

#2 - 07/26/2019 05:26 AM - Sarina Byanjankar

- Status changed from In Progress to Resolved

#3 - 07/26/2019 05:26 AM - Sarina Byanjankar

- Status changed from Resolved to Verified
